@0 = ~Da seid Ihr ja wieder. Vielleicht sollten wir unsere Ziele wieder gemeinsam verfolgen?~
@1 = ~Ich bin momentan nicht an Eurer Begleitung interessiert. Vielleicht später.~
@2 = ~Ein guter Vorschlag. Willkommen zurück.~
@3 = ~Also gut, aber vergesst nicht, was ich Euch beigebracht habe.~
@4 = ~Gemeinsam werden wir die Gesetze der Natur mit dem ihr gebührenden Eifer vollstrecken.~
@5 = ~Ich habe keine Geduld für diesen Firlefanz. Ich muss wohl alleine weiterziehen, wenn ich was erreichen will.~
@6 = ~Also gut, aber vergesst nicht, was ich Euch beigebracht habe, Freunde.~
@7 = ~Bah, weg mit Euch.~
